import libharkio3.matrix as m
import sys
import pylab

filename = sys.argv[1]
mat = m.harkio_Matrix_fromFile(filename)


if mat.type.startswith("complex"):
    a = None
    print dir(mat)
    print m.harkio_Matrix_getValueComplex(mat, 0, 0, a)
